Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Describes the type of a given surface.
- Field
  Cairo.SurfaceType The surface is of type beos 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType The surface is of type directfb 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType The surface is of type glitz 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType The surface is of type image 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType The surface is of type pdf 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType The surface is of type ps 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType The surface is of type Quartz 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType The surface is of type svg 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType The surface is of type win32 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType The surface is of type xcb 1.0.5000.0 2.0.0.0
- Field
  Cairo.SurfaceType An X Window window surface. 1.0.5000.0 2.0.0.0